<webobject name = "MainContainer">
<webobject name = "ActionsContainer">
<webobject name = "TagActionTous"/><webobject name = "ActionTous"/>
	<webobject name = "TagActionFavorites"/><webobject name = "ActionFavorites"/>
	<webobject name = "TagActionHistorique"/><webobject name = "ActionHistorique"/>
	<webobject name = "TagActionSrch"/><webobject name = "ActionSrch"/>
	<webobject name = "TagActionPlanification"/><webobject name = "ActionPlanification"/>
</webobject>
<webobject name = "IfshowCategoriesBrowser">
<webobject name = "CategoriesBrowser1"/>
</webobject>
<webobject name = "IfshowSrch">
      <webobject name = "DefaultAction" />
<webobject name = "SrchContainer"><webobject name = "srchObserver"><webobject name = "TxtField"/><webobject name = "ActionFiltrer"/></webobject></webobject>
</webobject>
<webobject name = "TbvContainer">
<webobject name = "IfShowRapportList">
<webobject name = "RapportTbv"/>
</webobject>
<webobject name = "IfShowRapportPlanificationList">
<webobject name = "RapportPlanificationTbv"/>
</webobject>
<webobject name = "JsUpdateAfterListUpdate"/>
</webobject>
</webobject>